body, td, div, p{
	margin-top:0px;
	margin-left:0px;
 	font-size: 11px;
  	color: #000000;
  	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titre {
	color: #333399;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bordure {
	line-height:20px;
	border-top: 2px solid #333399;
	border-bottom : 1px solid #333399;
	border-right: 1px solid #333399;
	border-left: 1px solid #333399;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	text-transform:uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bordure a, .bordure a:link, .bordure a:visited, .bordure a:active, .bordure a:focus, .bordure a:hover {
	line-height:20px;
	font-size: 11px;
	font-weight:bold;
	color: #333399;
	text-transform:uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.form {
	line-height:20px;
	border-top: 2px solid #333993;
	border-bottom : 1px solid #333993;
	/* border-right: 1px solid #333993;*/
	font-size: 11px;
	font-weight:bold;
	color: #333993;
	background-color: #d1e4f7;
	text-transform:uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.form a, .form a:link, .form a:visited, .form a:active, .form a:focus, .form a:hover {
	line-height:20px;
	font-size: 11px;
	font-weight:bold;
	color: #333993;
	background-color: #e3e5e6;
	text-transform:uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mide {
	line-height:20px;
	border-top: 2px solid #990000;
	/* border-bottom : 1px solid #990000;
	border-right: 1px solid #333993;*/
	font-size: 11px;
	font-weight:normal;
	background-color: #fbdfdf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mide a, .mide a:link, .mide a:visited, .mide a:active, .mide a:focus, .mide a:hover {
	line-height:20px;
	font-size: 11px;
	font-weight:bold;
	background-color: #fbdfdf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mit {
	line-height:20px;
	border-top: 2px solid #ff7500;
	/* border-bottom : 1px solid #990000;
	border-right: 1px solid #333993;*/
	font-size: 11px;
	font-weight:normal;
	background-color: #fbe0ca;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mit a, .mit a:link, .mit a:visited, .mit a:active, .mit a:focus, .mit a:hover {
	line-height:20px;
	font-size: 11px;
	font-weight:bold;
	background-color: #fbe0ca;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titrePage {
	color: #000000;
	font-weight: bold;
	font-size:14px;
}

.news {
color: #333399;
font-size: 10px;
font-weight:normal;
text-align:left;
}

.news2 {
color: #333399;
font-size: 10px;
font-weight:normal;
text-align:right;
}

td.tt:hover{
	background-color:#D1E4F7;
}

.titrefirst, .ttblanc {
	font-size: 12px;
  	color: #FFFFFF;
  	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #333399;
}

/******************Style Page********************/


.Style1 {
	color: #333399;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	
}

.Style2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
    
	
}

.Style3 {
	
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

.Style4 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.Style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.Style0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	color: #333399;
}

/******************** Rootline ********************/
.rootline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: italic;
    text-align: left;
}

.rootline a:link, .rootline a:visited, .rootline a:active, .rootline a:focus, .rootline a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: italic;
    text-align: left;
	text-decoration: none;
    }

/******************** Liens Default ********************/

a:link, a:visited, a:focus{
  color:#333399;
  text-decoration:none;
  font-size:11px;
}

a:hover, a:active{
  color:#a49f6f;
  text-decoration:underline;
}

/******************** Menu Droite - Dynamique ********************/

.menu_right {
	font-size: 11px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menu_right a:link, .menu_right a:visited, .menu_right a:active, .menu_right a:focus, .menu_right a:hover {
	font-size: 11px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menu_left {
	font-size: 11px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menu_left a:link, .menu_left a:visited, .menu_left a:active, .menu_left a:focus, .menu_left a:hover {
	font-size: 11px;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
.formation {
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.formation a:link, .formation a:visited, .formation a:focus {
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.formation a:active, .formation a:hover {
	font-size: 11px;
	font-weight:normal;
	color: #a49f6f;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/******************** Div Menu Droite - Statique ********************/

#menu a:link, #menu a:visited, #menu a:active, #menu a:focus, #menu a:hover {
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu{
  position:absolute;
  top:120px;
  left:750px;
  width:199px;
  height:auto;
  background-color: #FFFFFF;
  border-left:1px solid #D6D6E7;
  /*padding-left:5px;*/
}

#tte {
	border-right: 1px solid #D6D6E7;
}


/******************** Menu Vertical - Niveau 1 ********************/

/* Menu non-ouvert - Balise A (link et visited) */
.menu-level1-no a {
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333399;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	text-decoration:none;
}

/* MouseOver and MouseDown - Change Color */
.menu-level1-no a:hover, .menu-level1-no a:active {
	color: #a49f6f;
	background-color: #F3F5F5;
}

/* Menu (version cliquer et donc ouvert)*/
.menu-level1-act a {
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a49f6f;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/******************** Menu Vertical - Niveau 2 ********************/

/* Menu non-ouvert - Balise A (link et visited) */
.menu-level2-no a {
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333399;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/* MouseOver and MouseDown - Change Color */
.menu-level2-no a:hover, .menu-level2-no a:active {
	color: #a49f6f;
	background-color: #F3F5F5;
}

/* Menu (version cliquer et donc ouvert)*/
.menu-level2-act a {
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a49f6f;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/******************** Menu Vertical - Niveau 3 ********************/

/* Menu non-ouvert - Balise A (link et visited) */
.menu-level3-no a {
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333399;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/* MouseOver and MouseDown - Change Color */
.menu-level3-no a:hover, .menu-level3-no a:active {
	color: #a49f6f;
	background-color: #F3F5F5;
}

/* Menu (version cliquer et donc ouvert)*/
.menu-level3-act a {
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a49f6f;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/******************** Menu Vertical - Niveau 4 ********************/

/* Menu non-ouvert - Balise A (link et visited) */
.menu-level4-no a {
	padding-left: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333399;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}

/* MouseOver and MouseDown - Change Color */
.menu-level4-no a:hover, .menu-level4-no a:active {
	color: #a49f6f;
	background-color: #F3F5F5;
}

/* Menu (version cliquer et donc ouvert)*/
.menu-level4-act a {
	padding-left: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a49f6f;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}